Name: xauth
Version: 1.0.7
Release: 1
Epoch: 1
Summary: X authority file utility
Group: Development/X11
Source0: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT
 
BuildRequires: libx11-devel >= 1.0.0
BuildRequires: libxau-devel >= 1.0.0
BuildRequires: libxext-devel >= 1.0.0
BuildRequires: libxmu-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

# This package was used in the transition to modular:
Obsoletes: xorg-x11-xauth

Conflicts: mkxauth < 1.7-11mdv2007.0

%description
The xauth program is used to edit and display the authorization information
used in connecting to the X server. This program is usually used to extract
authorization records from one machine and merge them in on another (as is the
case when using remote logins or granting access to other users). 

%prep
%setup -q -n %{name}-%{version}

%build
%configure	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
%makeinstall_std

%files
%{_bindir}/xauth
%{_mandir}/man1/xauth.*


%changelog
* Mon Mar 26 2012 Alexander Khrukin <akhrukin@mandriva.org> 1:1.0.7-1
+ Revision: 786826
- version update 1.0.7

* Sat Sep 10 2011 Tomasz Pawel Gajc <tpg@mandriva.org> 1:1.0.6-1
+ Revision: 699274
- update to new version 1.0.6

* Sat May 07 2011 Oden Eriksson <oeriksson@mandriva.com> 1:1.0.5-2
+ Revision: 671261
- mass rebuild

* Fri Sep 24 2010 Thierry Vignaud <tv@mandriva.org> 1:1.0.5-1mdv2011.0
+ Revision: 580822
- new release

* Fri Nov 13 2009 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1:1.0.4-2mdv2010.1
+ Revision: 465826
- Obsolete xorg-x11-xauth

* Fri Sep 25 2009 Thierry Vignaud <tv@mandriva.org> 1:1.0.4-1mdv2010.0
+ Revision: 448829
- drop patch 0 (uneeded)
- new release

* Sat Mar 07 2009 Michael Scherer <misc@mandriva.org> 1:1.0.3-3mdv2009.1
+ Revision: 351515
- fix format error patch

  + Antoine Ginies <aginies@mandriva.com>
    - rebuild

* Thu Aug 07 2008 Thierry Vignaud <tv@mandriva.org> 1:1.0.3-2mdv2009.0
+ Revision: 266075
- rebuild early 2009.0 package (before pixel changes)

* Mon Apr 14 2008 Thierry Vignaud <tv@mandriva.org> 1:1.0.3-1mdv2009.0
+ Revision: 192979
- new release

* Tue Feb 12 2008 Paulo Andrade <pcpa@mandriva.com.br> 1:1.0.2-3mdv2008.1
+ Revision: 166447
- Revert to use upstream tarball, build requires and remove non mandatory local patches.
- Updated BuildRequires and resubmit package.

* Mon Dec 17 2007 Thierry Vignaud <tv@mandriva.org> 1:1.0.2-1mdv2008.1
+ Revision: 129822
- kill re-definition of %%buildroot on Pixel's request

